Bug 27010 - Swearing in GnoRPM
Swearing in GnoRPM
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-10 23:36 EST by Emilio Panighetti
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-10 23:36:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emilio Panighetti 2001-02-10 23:36:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


This is the text I found. Not a bug, but quite annoying:

[root@bue-ux10 /root]# gnorpm

--> The rpm database cannot be opened in db3 format.
    If you have just upgraded the rpm package you need to convert
    your database to db3 format by running "rpm --rebuilddb" as root.

GnoRPM-Message: Something fucked up for pythonlib

Reproducible: Didn't try
Comment 1 Trond Eivind Glomsrxd 2001-02-11 17:22:49 EST
Fixed in gnorpm 0.95.1-8, coming soon to a Rawhide near you.

Note You need to log in before you can comment on or make changes to this bug.